log4r 0.4.2-foss-2021a

Unsupported: Use of this version of log4r is not supported. More information on our Applications Support and Retention Policy.

The log4r package is meant to provide a fast, lightweight, object-oriented approach to logging in R

Accessing log4r 0.4.2-foss-2021a

To load the module for log4r 0.4.2-foss-2021a please use this command on the BEAR systems (BlueBEAR, BEAR Cloud VMs, and CaStLeS VMs):

module load bear-apps-unsupported/handbuilt/2019
module load log4r/0.4.2-foss-2021a

BEAR Apps Version

2019h

Extensions

  • dint 2.1.3
  • lgr 0.4.3
  • log4r 0.4.2
  • logging-0.10-108
  • microbenchmark 1.4.8
  • rlog 0.1.0
  • rotor 0.3.5
  • rsyslog 1.0.2
  • ulid 0.3.0

More Information

For more information visit the log4r website.

Dependencies

This version of log4r has a direct dependency on: foss/2021a R/4.1.0-foss-2021a

Required By

This version of log4r is a direct dependent of: BEAR-R-bio/2021a-foss-2021a-R-4.1.0

Last modified on 12th November 2021